# Generated by Django 4.0 on 2022-02-28 21:51

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("seawatch_registration", "0032_rename_rib_driver_to_rhib_driver"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="position",
            options={"ordering": ["key"]},
        ),
    ]
